Subject: Re: GE abandoned chats
From: Sona K Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 4 Aug 2014 22:58:33 +0530 (IST)

Hi Ma'am 

I wish to bring this to your attention that I was the one who was accepting most of the chats . Agents from Philippines were not accepting many chats .I would like to know if I was not handling any chats on GE at the time this chat was abandoned .I have limit of 2 chats but I remember I picked upto 4 concurrent chats on that day. 
Thank You 

Sincere Regards 
Sona Kala Chakma 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "ankur" <[email-masked]>, "Sona Kala Chakma" <[email-masked]>, "surajit" <[email-masked]>, "emelyn" <[email-masked]>, "Richard Plateros" <[email-masked]>, "M ramananda" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]>, "Jade Cuizon" <[email-masked]> 
Sent: Monday, August 4, 2014 5:55:20 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: GE abandoned chats 

despite so many agents logged in, why do I see these chats abandoned chats after waiting for over 1 and 2 minutes? This is completely unacceptable. 

GE 6:00 PM 2 0:01:29 Ankur,Ramananda,Jennifer 
GE 5:00 AM 1 0:02:42 Sona,Surajit,Emelyn,Richard